<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej5</title>
</head>
<body>
	<script type="text/javascript">
		document.write("bienvenido a mi pagina web");
		alert('hola');
	</script>
</body>
</html>